import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token';
const StateKey='Admin-State';

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
/* 获取状态cookie */
export function getState() {
  return Cookies.get(StateKey)
}
/* 存储状态cookie */
export function setState(state) {
  return Cookies.set(StateKey, state)
}
/* 移除状态cookie */
export function removeState() {
  return Cookies.remove(StateKey)
}
